.cont-person, .filter-list .filters ul li {
    border-radius: 5px;
    font-size: 14px;
    position: relative
}

.package-tab, .tour-packages.world-tour .package-tab.pack-new {
    min-height: auto
}

.cont-person {
    display: inline-block;
    background: #addaff;
    padding: 5px 30px 4px;
    color: #212121;
    line-height: 18px;
    margin: 15px 0 0 20px
}

.cont-person:hover {
    color: #fff;
    background: #0890fa
}

.cont-person::after {
    pointer-events: none;
    content: '';
    position: absolute;
    right: -10px;
    top: -7px;
    width: 25px;
    height: 25px;
    background: url(../images/tour-images/whatsapp.png) no-repeat
}

.cont-person img {
    position: absolute;
    left: -30px;
    top: 0
}

.tour-gallery {
    padding: 0 0 30px;
    margin: -30px 0 0
}

.filter-list {
    background: #d9eeff;
    padding: 20px 0 10px
}

.filter-list.fixed-list {
    position: sticky;
    top: 0;
    height: 110px;
    z-index: 999
}

.detail-content, .filter-list .filters, .gallery-holder .box-1, .gallery-holder .box-2, .loadmore, .tour-gallery .item .text-holder, .tour-gallery.activties .item .text-holder, .tour-head {
    padding: 0
}

.filter-list .filters ul {
    margin: 0;
    padding: 0;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: flex-start;
    text-align: center
}

.filter-list .filters ul li {
    list-style: none;
    padding: 0 5px;
    background: #fff;
    border: 1px solid #79c3ff;
    width: 85px;
    height: 65px;
    line-height: 20px;
    color: #000;
    text-align: center;
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    justify-content: center;
    margin: 0 10px 10px 0;
    cursor: pointer;
    transition: .3s ease-in-out
}

.filter-list .filters ul li:after {
    content: '';
    position: absolute;
    top: 2px;
    left: 50%;
    margin-left: -6px;
    width: 13px;
    height: 11px;
    background: url(/main-root/images/icons/tick.png) no-repeat;
    opacity: 0;
    transition: .3s ease-in-out
}

.filter-list .filters ul li.active, .filter-list .filters ul li:hover {
    background: #addaff;
    padding-top: 15px
}

.filter-list .filters ul li.active:after, .filter-list .filters ul li:hover:after {
    opacity: 1;
    top: 7px
}

.tour-gallery .filters-content {
    padding: 10px 0 0
}

.tour-gallery .item {
    padding: 0;
    margin: 0 0 25px
}

.activity-box .img-holder figure, .detail-content .box-holder ul.inner-images li figure, .include-opt a img, .total-cast, .tour-gallery .item .img-holder {
    display: block
}

.tour-gallery .item .img-holder figure {
    overflow: hidden;
    border-radius: 15px 15px 0 0;
    height: 240px;
    position: relative
}

.tour-gallery .item .img-holder figure img {
    width: 100%;
    object-fit: cover;
    height: 100%
}

.tour-gallery .item .img-holder figure figcaption {
    position: absolute;
    width: 100%;
    left: 0;
    bottom: 0;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    padding: 20px
}

.tour-gallery .item .img-holder figure figcaption span.onsale {
    display: inline-block;
    border-radius: 15px;
    padding: 3px 12px;
    text-transform: uppercase;
    color: #00a65a;
    background: #e0f4eb;
    font-size: 13px;
    font-weight: 500;
    margin-right: 10px
}

.tour-gallery .item .text-holder .price-box {
    margin: 0 0 7px;
    width: 100%;
    background: #eff8ff;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
    padding: 4px 10px;
    border: 1px solid #eee
}

.tour-gallery .item .text-holder h3 {
    font-size: 19px;
    line-height: 26px;
    color: #000;
    font-weight: 400;
    margin: 0 0 10px;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    line-clamp: 2;
    -webkit-box-orient: vertical
}

.tour-gallery .item a:hover .text-holder h3 {
    color: #0890fa
}

.tour-details .side-detail span.onsale, .tour-gallery .item .text-holder span.onsale {
    display: inline-block;
    border-radius: 15px;
    padding: 0 12px;
    text-transform: uppercase;
    color: #00a65a;
    background: #e0f4eb;
    font-size: 13px;
    font-weight: 500;
    margin-right: 10px
}

.tour-gallery .item .text-holder span.tour-days {
    display: inline-block;
    color: #000;
    font-size: 13px;
    font-weight: 500
}

.f-include {
    display: inline-block;
    background: url(/main-root/images/icons/f-icon1.png) 8px 6px no-repeat #fff;
    border-radius: 15px;
    color: #000;
    font-size: 13px;
    font-weight: 500;
    padding: 3px 20px 3px 40px;
    margin-right: 0
}

.tour-gallery .item .text-holder strong {
    display: block;
    padding: 0;
    font-size: 16px;
    line-height: 24px;
    color: #000;
    font-weight: 400
}

.tour-details .side-detail strong em, .tour-gallery .item .text-holder strong em {
    font-style: normal;
    font-size: 17px;
    display: inline-block;
    padding: 0 3px 0 0
}

.tour-gallery .item .text-holder strong span.old-price {
    display: inline-block;
    margin-right: 6px;
    font-size: 16px;
    position: relative
}

.tour-details .side-detail strong span.old-price:after, .tour-gallery .item .text-holder strong span.old-price:after {
    content: '';
    position: absolute;
    right: 0;
    top: 10px;
    height: 2px;
    width: 72%;
    background: red;
    transform: skewY(-7deg)
}

.tour-details .side-detail strong span.old-price em, .tour-gallery .item .text-holder strong span.old-price em {
    font-size: 15px
}

.tour-gallery .item .img-holder.is-slide {
    position: relative;
    height: 240px
}

.tour-gallery .item .img-holder.is-slide .draggable {
    overflow: hidden;
    border-radius: 15px 15px 0 0
}

.tour-gallery .item .img-holder.is-slide figure {
    float: left
}

.tour-gallery .item .img-holder.is-slide .slick-dots {
    position: absolute;
    width: 100%;
    padding: 0;
    margin: 0;
    text-align: center;
    left: 0;
    bottom: 13px
}

.tour-gallery .item .img-holder.is-slide .slick-dots li {
    list-style: none;
    display: inline-block;
    padding: 0 3px
}

.tour-gallery .item .img-holder.is-slide .slick-dots li button {
    font-size: 0;
    line-height: 0;
    width: 10px;
    height: 10px;
    background: #fff;
    border: 0
}

.hotel-list-detail tr.bg-primary, .tour-gallery .item .img-holder.is-slide .slick-dots li.slick-active button, .tour-gallery .item .img-holder.is-slide .slick-dots li:hover button {
    background: #0890fa
}

.tour-gallery button.slick-next, .tour-gallery button.slick-prev {
    position: absolute;
    left: 15px;
    top: 47%;
    width: 22px;
    height: 38px;
    font-size: 0;
    line-height: 0;
    background: url(/main-root/images/icons/slide-arrow.png) no-repeat;
    border: 0;
    transform: rotate(180deg)
}

.tour-gallery button.slick-next {
    left: auto;
    right: 15px;
    transform: rotate(0)
}

.gallery-holder {
    display: flex;
    padding: 0 0 30px;
    border-radius: 20px 20px 0 0;
    overflow: hidden
}

.gallery-holder .box-1 figure {
    overflow: hidden;
    margin: 0;
    border-radius: 0;
    width: 666px;
    height: 399px
}

.gallery-holder .box-1 figure img, .gallery-holder .box-2 figure img {
    object-fit: cover;
    height: 100%;
    width: 100%
}

.gallery-holder .box-2 figure {
    overflow: hidden;
    position: relative;
    margin: 0 0 2px 2px;
    width: 286px;
    height: 199px
}

.gallery-holder .box-2 figure:last-child {
    margin-bottom: 0
}

.gallery-holder .box-2 figure figcaption {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, .5);
    color: #fff;
    font-size: 18px;
    line-height: 34px;
    text-decoration: underline;
    text-align: center;
    font-weight: 600;
    padding: 30% 0
}

.tour-download {
    padding: 0 0 20px
}

ul.download-opt {
    margin: 0;
    padding: 0;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between
}

ul.download-opt li {
    display: inline-block;
    padding: 0 0 0 60px;
    position: relative
}

ul.download-opt li ul.share {
    position: absolute;
    width: 155px;
    left: 20px;
    top: 130%;
    background: #fff;
    z-index: 2;
    text-align: left;
    opacity: 0;
    visibility: hidden;
    transition: .4s ease-in-out;
    padding: 10px;
    border-radius: 10px;
    border: 1px solid #b5b5b5
}

ul.download-opt li:hover ul.share {
    top: 110%;
    opacity: 1;
    visibility: visible
}

ul.download-opt li ul.share li {
    padding: 0;
    display: block;
    margin: 0;
    list-style: none
}

.hotel-list-detail .table-bordered, .new-booking-holder .new-booking-box .box-right ul li:last-child, .package-tab ul li:last-child a, ul.download-opt li ul.share li a {
    border: 0
}

ul.download-opt li a {
    display: block;
    position: relative;
    padding: 0 30px 0 20px;
    background: #fff;
    border: 1px solid #b5b5b5;
    border-radius: 0 10px 10px 0;
    border-left: 0;
    color: #000;
    font-size: 14px
}

ul.download-opt li a img {
    position: absolute;
    left: -40px;
    top: -3px
}

ul.download-opt li:first-child a img {
    left: -34px
}

ul.download-opt li a:hover {
    color: #0890fa;
    border-color: #0890fa
}

.tour-content {
    padding: 30px 0 10px;
    background: #eff8ff;
    font-size: 16px;
    line-height: 22px
}

.btn-book, .loadmore a {
    background-image: linear-gradient(55deg, #1ab7e2 0, #30e3ee 100%);
    text-transform: uppercase;
    text-align: center
}

.tour-details {
    padding: 10px 0 30px
}

.tour-details .side-detail {
    background: #f5fbff;
    padding: 20px;
    border-radius: 15px;
    margin-bottom: 20px
}

.tour-details .side-detail h3 {
    font-size: 18px;
    line-height: 24px;
    color: #080808;
    margin: 0 0 10px
}

.tour-details .side-detail .price-box {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: flex-start;
    padding: 10px 0;
    border-top: 1px solid #d1deef;
    border-bottom: 1px solid #d1deef;
    margin: 0 0 15px
}

.tour-details .side-detail strong {
    display: block;
    padding: 0;
    font-size: 19px;
    line-height: 24px;
    color: #212121;
    font-weight: 500
}

.tour-details .side-detail strong span.old-price {
    display: inline-block;
    margin-right: 10px;
    font-size: 17px;
    position: relative
}

.btn-book {
    border-radius: 50px;
    border: 0;
    color: #fff !important;
    font-size: 12px;
    transition: .4s ease-in-out;
    height: 40px;
    display: block;
    font-weight: 600;
    margin: 0;
    line-height: 40px;
    padding: 0 30px;
    width: 100%
}

.btn-book:hover, .loadmore a:hover {
    background-image: linear-gradient(55deg, #1ab7e2 0, #1ab7e2 100%)
}

.detail-content h2 {
    font-size: 28px;
    line-height: 30px;
    color: #212121;
    font-weight: 400;
    margin: 0 0 15px
}

.detail-content h4 {
    font-size: 18px;
    line-height: 24px;
    color: #212121;
    font-weight: 500;
    margin: 0 0 10px
}

.detail-content h3 {
    font-size: 22px;
    line-height: 24px;
    color: #212121;
    font-weight: 500;
    margin: 0 0 10px
}

.detail-content .box-holder, .tour-gallery.activties .item {
    padding: 0;
    margin: 0 0 20px
}

.detail-content .box-holder ul.inner-list {
    margin: 0;
    padding: 0 0 0 15px;
    position: relative
}

.detail-content .box-holder ul.inner-list:after {
    position: absolute;
    left: 0;
    top: 3px;
    content: '';
    width: 4px;
    height: 85%;
    background: #0890fa
}

.detail-content .box-holder ul.inner-list li {
    list-style: none;
    display: block;
    font-size: 15px;
    line-height: 22px;
    color: #212121
}

.detail-content .box-holder ul.inner-images, .new-booking-holder .new-booking-box .box-right ul, .tour-cards .card-box ul, ul.booking-list {
    margin: 0;
    padding: 0
}

.detail-content .box-holder ul.inner-images li {
    display: inline-block;
    margin: 0 6px 10px 0
}

.activity-box .img-holder figure img, .detail-content .box-holder ul.inner-images li figure img, .main-search.tour-search .search-holder .left-search .fieldset.has-icon, .new-booking-holder .new-booking-box .box-right ul li span a.btn-whatsapp img, .package-tab.pack-new ul li a:hover:after {
    width: 100%
}

.tour-cards {
    padding: 30px 0 10px;
    background: #eff8ff
}

.tour-cards .card-box {
    padding: 0 0 15px
}

.tour-cards .card-box h3 {
    font-size: 20px;
    line-height: 24px;
    color: #212121;
    font-weight: 500;
    margin: 0 0 5px
}

.tour-cards .card-box ul li {
    list-style: none;
    display: block;
    font-size: 14px;
    line-height: 24px
}

.hotel-list-detail {
    padding: 30px 0;
    margin: 0
}

.item, .masonry {
    padding: 0;
    margin: 0
}

.hotel-list-detail h3 {
    font-size: 25px;
    line-height: 30px;
    color: #212121;
    font-weight: 500;
    margin: 0 0 15px
}

.hotel-list-detail .table-bordered>thead>tr>th {
    font-size: 14px;
    line-height: 40px;
    padding: 0 12px;
    font-weight: 400;
    border: 0
}

.hotel-list-detail .table-bordered>thead>tr>th:first-child, .table.table-popup th:first-child {
    border-radius: 10px 0 0
}

.hotel-list-detail .table-bordered>thead>tr>th:last-child, .table.table-popup th:last-child {
    border-radius: 0 10px 0 0
}

.hotel-list-detail .table-bordered>tbody>tr>td {
    font-size: 16px;
    line-height: 1;
    color: #161b21;
    border: 0;
    border-bottom: 1px solid #ddd;
    vertical-align: middle
}

.hotel-list-detail .table-bordered>tbody>tr>td:nth-child(2), ul.booking-list li .top-box span.note-opt {
    width: 50%
}

.hotel-list-detail .table-bordered>tbody>tr>td:first-child {
    border-left: 0
}

.hotel-list-detail .table-bordered>tbody>tr>td:last-child {
    border-right: 0
}

.hotel-list-detail .table-bordered>tbody>tr>td strong, .table.table-popup td strong {
    font-weight: 500
}

.hotel-list-detail .table-bordered>tbody>tr>td strong em, .table.table-popup td strong em, .table.table-popup td strong span.old-price em, .tour-gallery .item.new-item .img-holder figure figcaption span.c-package em {
    font-style: normal
}

.hotel-list-detail .table-bordered>tbody>tr>td span {
    color: #787878;
    margin: 0 15px 0 0;
    text-decoration: line-through;
    font-size: 14px
}

.hotel-list-detail .table-bordered>tbody>tr>td a, .hotel-list-detail .table-bordered>tbody>tr>td button {
    text-align: center;
    display: block;
    color: #0890fa;
    border: 1px solid #fff;
    padding: 6px 16px;
    border-radius: 15px;
    font-size: 15px
}

.hotel-list-detail .table-bordered>tbody>tr>td a:hover, .hotel-list-detail .table-bordered>tbody>tr>td button:hover, ul.booking-list li .booking-opt .right-box button.btn-booking:hover {
    color: #fff;
    border: 1px solid #0890fa;
    background: #0890fa
}

.masonry {
    -moz-column-gap: 1em;
    column-gap: 1em;
    -moz-column-gap: 1.5em;
    -webkit-column-gap: 1.5em
}

.item {
    display: inline-block;
    width: 100%;
    vertical-align: top;
    -webkit-transition: 1s;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box
}

.masonry .item {
    width: 24%
}

@media only screen and (max-width:320px) {
    .masonry {
        -moz-column-count: 1;
        -webkit-column-count: 1;
        column-count: 1
    }
}

@media only screen and (min-width:321px) and (max-width:768px) {
    .masonry {
        -moz-column-count: 1;
        -webkit-column-count: 1;
        column-count: 1;
        padding: 0
    }
}

@media only screen and (min-width:769px) and (max-width:1200px) {
    .masonry {
        -moz-column-count: 3;
        -webkit-column-count: 3;
        column-count: 3
    }
}

.tour-head h3 {
    display: inline-block
}

.filter-list.filter-opt3 .filter-opt, .tour-head .filter-opt {
    display: inline-block;
    padding: 0 0 0 30px
}

.tour-head .filter-opt label {
    font-size: 16px;
    line-height: 24px;
    font-weight: 500;
    color: #080808;
    display: inline-block;
    margin-right: 10px
}

.tour-head .filter-opt select {
    display: inline-block;
    width: auto;
    border: 0;
    height: auto;
    padding: 0 30px 0 0;
    color: #1439b1;
    cursor: pointer
}

.filter-list.filter-opt3 .filter-opt label, .fliter-select .fieldset label, .key-facts ul li h6 {
    line-height: 24px;
    color: #080808;
    font-weight: 500
}

.loadmore a {
    border-radius: 50px;
    border: 0;
    color: #fff !important;
    font-size: 12px;
    transition: .4s ease-in-out;
    height: 40px;
    display: inline-block;
    font-weight: 600;
    margin: 0;
    line-height: 40px;
    padding: 0 50px;
    width: auto
}

.key-facts {
    padding: 30px 0 10px;
    border-top: 1px solid #d9d9d9;
    background: #f2f2f2
}

.child-opt, .include-opt {
    border-top: 1px solid #e0e6ec
}

.key-facts h3 {
    margin: 0 0 25px
}

.key-facts ul {
    padding: 0;
    margin: 0;
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start
}

.fliter-select, .opt3-holder {
    flex-wrap: wrap;
    display: flex
}

.key-facts ul li {
    list-style: none;
    padding: 0 0 0 20px;
    margin: 0 0 10px;
    width: 16.6%;
    text-align: left
}

.key-facts ul li figure {
    margin: 0 0 10px
}

.key-facts ul li h6 {
    font-size: 18px;
    margin: 0 0 5px
}

.key-facts ul li p {
    margin: 0;
    font-size: 14px;
    line-height: 20px
}

.fliter-select {
    padding: 0;
    margin: 0;
    justify-content: flex-start;
    border-left: 1px solid #ccc
}

.fliter-select .fieldset {
    width: 17%;
    margin: 0 0 10px 30px
}

.fliter-select .fieldset label {
    font-size: 16px;
    display: block;
    margin: 0 0 5px
}

.fliter-select .fieldset select {
    border-radius: 10px;
    border: 1px solid #0890fa;
    padding: 0 20px 0 10px;
    font-size: 14px;
    line-height: 40px;
    height: 40px;
    font-weight: 500;
    background-position: 95% center;
    cursor: pointer
}

.fliter-select .fieldset input[type=submit] {
    border-radius: 10px;
    width: auto;
    display: inline-block;
    background: #0081eb
}

.filter-list.filter-opt3 .fliter-select .fieldset input[type=submit]:hover, .fliter-select .fieldset input[type=submit]:hover {
    background: #ff9924
}

.filter-list.filter-opt3 {
    background: #fff;
    border-bottom: 1px solid #ddd;
    padding: 15px 0 10px
}

.filter-list.filter-opt3 .fliter-select {
    border: 0;
    background: url(/main-root/images/icons/fliter-icon.png) 3px 3px no-repeat;
    padding: 0 0 0 30px
}

.filter-list.filter-opt3 .fliter-select .fieldset {
    margin: 0 0 0 15px;
    width: 17%
}

.filter-list.filter-opt3 .fliter-select .fieldset input[type=submit] {
    border-radius: 10px;
    width: auto;
    display: inline-block;
    text-align: center;
    background: #0081eb;
    padding: 0 35px;
    line-height: 32px;
    height: 32px
}

.filter-list.filter-opt3 .fliter-select .fieldset select {
    border-radius: 10px;
    border: 1px solid #0890fa;
    padding: 0 20px 0 10px;
    font-size: 12px;
    line-height: 32px;
    height: 32px;
    font-weight: 500;
    background-position: 95% center;
    cursor: pointer
}

.filter-list.filter-opt3 .filter-opt label {
    font-size: 13px;
    display: inline-block;
    margin-right: 10px
}

.filter-list.filter-opt3 .filter-opt select {
    border-radius: 0;
    border: 0;
    padding: 0 20px 0 10px;
    font-size: 12px;
    line-height: 32px;
    height: 32px;
    font-weight: 500;
    background-position: 95% center;
    cursor: pointer;
    display: inline-block;
    width: auto;
    border-bottom: 1px solid #0890fa
}

.opt3-holder {
    justify-content: space-between;
    align-items: center
}

.filter-list.filter-opt3.fixed-list {
    height: 60px
}

.btm-form:after {
    display: none
}

.tour-packages {
    padding: 0 0 20px;
    margin: 0
}

.package-tab {
    background: #f5fbff;
    padding: 20px
}

.package-tab h2 {
    font-size: 24px;
    line-height: 30px;
    margin: 0 0 15px;
    padding: 0 0 15px;
    border-bottom: 1px solid #ddd;
    overflow: hidden
}

.package-tab h2 a {
    float: right;
    font-size: 16px;
    line-height: 30px;
    color: #0081eb
}

.latest-tour ul li a:hover, .package-tab h2 a:hover, .package-tab ul li a:hover, a.new-more:hover {
    color: #ff5d12
}

.package-tab ul {
    margin: 0;
    padding: 0;
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start
}

.package-tab ul li {
    width: 33%;
    margin: 0;
    list-style: none;
    padding: 0 10px 2px 0
}

.package-tab ul li a {
    display: block;
    border-right: 2px dashed #c0c2c4;
    font-size: 15px;
    line-height: 24px;
    font-weight: 500;
    color: #080808
}

.package-tab.pack-new {
    background: #fdf3e9;
    border-radius: 15px;
    min-height: 264px
}

.package-tab.pack-new h2 {
    border: 0;
    margin: 0 0 15px;
    padding: 0
}

.package-tab.pack-new ul {
    margin: 0 -15px
}

.package-tab.pack-new ul li {
    width: 50%;
    padding: 0 15px
}

.package-tab.pack-new ul li a {
    border: 0;
    padding: 10px 0;
    border-bottom: 1px solid #ddd;
    position: relative
}

.package-tab.pack-new ul li a:after {
    content: '';
    position: absolute;
    left: 0;
    bottom: 0;
    height: 1px;
    width: 0%;
    background: #ff5d12;
    transition: .3s ease-in-out
}

a.new-more {
    display: block;
    color: #467bd3;
    margin: 10px 0 0 15px;
    font-size: 16px
}

.latest-tour {
    padding: 30px 0 0
}

.latest-tour h2 {
    margin: 0 0 25px;
    text-align: center
}

.latest-tour ul {
    margin: 0 -15px;
    padding: 0
}

.latest-tour ul li {
    display: inline-block;
    margin: 0 -4px 15px 0;
    padding: 0 15px;
    width: 16.7%;
    list-style: none
}

.latest-tour ul li a {
    display: block;
    color: #0081eb;
    font-size: 16px;
    font-weight: 500;
    line-height: 22px;
    text-align: center
}

.latest-tour ul li a figure {
    margin: 0 0 10px;
    display: block;
    overflow: hidden;
    border-radius: 10px
}

.latest-tour ul li a figure img {
    width: 180px;
    height: 133px;
    object-fit: cover
}

.sidebar .tour-gallery {
    margin: 0;
    background: #f5fbff;
    border-radius: 0 0 15px 15px;
    padding: 0
}

.sidebar .f-include, .sidebar .tour-gallery .item .text-holder span.onsale {
    margin-right: 5px;
    font-size: 12px
}

.sidebar .tour-gallery .item .text-holder {
    padding: 15px 15px 0
}

.sidebar .f-include {
    padding: 3px 10px 3px 40px
}

.sidebar .tour-gallery .item .text-holder span.tour-days, .tour-gallery.activties .item .text-holder .top-box strong span.old-price {
    font-size: 12px
}

.child-opt {
    display: block;
    margin: 10px 0 0;
    padding: 10px 0 0
}

.include-opt {
    padding: 10px 0;
    margin: 10px 0;
    border-bottom: 2px dashed #c3e4fe
}

.include-opt a {
    font-size: 16px;
    line-height: 24px;
    display: inline-block;
    margin: 0 15px 0 0;
    vertical-align: top
}

.include-opt a:first-child {
    background: url(/main-root/images/icons/unchecked-icon.png) 2px 1px/10% no-repeat;
    padding-left: 30px
}

.include-opt a:first-child:focus {
    background: url(/main-root/images/icons/checked-icon.png) 2px 1px/10% no-repeat
}

.tour-gallery .item .text-holder .total-cast span {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
    padding-bottom: 10px;
    font-weight: 500
}

.tour-gallery .item .text-holder .total-cast span em {
    font-style: normal;
    color: #000;
    font-size: 16px;
    line-height: 24px
}

.tour-gallery .item .text-holder .total-cast span strong {
    color: #ff5d12;
    font-size: 20px;
    line-height: 24px;
    padding: 0
}

.honeymoon-box .img-holder, .tour-gallery .item .text-holder .total-cast p {
    margin: 0
}

.tour-gallery.activties {
    margin: 30px 0 0;
    padding: 30px 0
}

.tour-gallery.activties .tour-head h3 {
    margin: 0 0 20px
}

.tour-gallery.activties .item .img-holder figure {
    height: 172px
}

.tour-gallery.activties .item .img-holder figure img {
    width: 289px;
    object-fit: cover;
    height: 172px
}

.tour-gallery.activties .item .text-holder h3 {
    font-size: 16px;
    line-height: 22px
}

.tour-gallery.activties .item .text-holder .top-box {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    padding: 5px;
    background: #f1f1f1;
    align-items: center;
    margin: 0 0 5px;
    position: relative
}

.tour-gallery.activties .item .text-holder .top-box span.onsale {
    font-size: 10px;
    padding: 0 10px
}

.tour-gallery.activties .item .text-holder .top-box span.hour {
    font-size: 12px;
    display: inline-block;
    margin-right: 0
}

.tour-gallery.activties .item .text-holder .top-box strong {
    font-size: 13px;
    display: inline-block;
    padding: 0;
    vertical-align: text-bottom;
    width: 52%;
    text-align: right
}

.tour-gallery.activties .item .text-holder .top-box strong em {
    font-size: 12px;
    vertical-align: top
}

.tour-gallery .item .text-holder .include-opt strong {
    font-size: 15px;
    padding: 0;
    font-weight: 400
}

.tour-gallery .item .text-holder .include-opt strong span {
    display: inline-block;
    margin-left: 15px;
    font-weight: 500
}

.main-search.tour-search {
    top: 90px
}

.world-tour .package-tab ul li {
    width: 16%;
    margin: 0
}

.banner-sec .detial-heading h1 {
    font-size: 34px;
    line-height: 38px;
    font-weight: 400;
    color: #080808;
    margin: 0 0 10px
}

.fact-holder {
    padding: 30px 15px 15px;
    background: #fdf3e9;
    border-radius: 15px
}

ul.booking-list li {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start
}

ul.booking-list li .top-box {
    background: #0890fa;
    width: 100%;
    display: flex;
    border-radius: 10px 10px 0 0;
    flex-wrap: wrap;
    justify-content: flex-start
}

ul.booking-list li .top-box span {
    font-size: 14px;
    color: #fff;
    font-weight: 400;
    line-height: 28px;
    padding: 10px 12px;
    display: block
}

ul.booking-list li .top-box span.date-opt {
    width: 13%
}

ul.booking-list li .top-box span.price-top {
    width: 37%
}

ul.booking-list li .booking-opt {
    padding: 0;
    border-bottom: 1px solid #ddd;
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start
}

ul.booking-list li .booking-opt span {
    font-size: 14px;
    color: #000;
    font-weight: 400;
    line-height: 28px;
    padding: 10px 12px;
    display: block
}

ul.booking-list li .booking-opt .left-box {
    width: 63%;
    display: flex
}

ul.booking-list li .booking-opt .left-box span.date-opt {
    width: 22%
}

ul.booking-list li .booking-opt .left-box span.note-opt {
    width: 78%
}

ul.booking-list li .booking-opt .right-box {
    width: 37%;
    display: flex
}

ul.booking-list li .booking-opt .right-box span.price-opt {
    width: 70%;
    font-weight: 500
}

ul.booking-list li .booking-opt .right-box span.price-opt em {
    color: #787878;
    margin: 0 15px 0 0;
    text-decoration: line-through;
    font-size: 14px;
    font-style: normal;
    font-weight: 400
}

ul.booking-list li .booking-opt .right-box button.btn-booking {
    width: 100%;
    text-align: center;
    display: inline-block;
    color: #0890fa;
    border: 1px solid #fff;
    border-radius: 30px;
    font-size: 15px;
    padding: 0 16px;
    outline: 0;
    height: 32px;
    line-height: 32px;
    margin: 8px 0 0
}

#main.galleryListing {
    padding-top: 110px
}

button.CloseBtn {
    position: absolute;
    width: 30px;
    height: 30px;
    border-radius: 30px;
    right: -15px;
    top: -15px;
    background: red;
    border: 0;
    font-size: 26px;
    color: #fff
}

.honeymoon-box, .new-booking-holder, .table.table-popup {
    padding: 0;
    margin: 0
}

.table.table-popup th {
    font-weight: 400;
    border: 0;
    font-size: 14px;
    background: #0890fa;
    color: #fff
}

.table.table-popup td {
    border-bottom: 1px solid #ddd;
    border-top: 0;
    font-size: 14px;
    color: #000
}

.table.table-popup td strong span.old-price {
    font-size: 14px;
    color: #555;
    display: inline-block;
    text-decoration: line-through
}

.tour-gallery .item .text-holder .total-cast p a.priceBreak {
    float: right;
    padding-left: 20px;
    background: url(/main-root/images/icons/info.webp) 0 4px/15px no-repeat
}

.banner-sec .detial-heading .text-left span.s-offer {
    font-size: 12px;
    line-height: 20px;
    border-radius: 30px;
    color: #ff5a11;
    background: #f1e8e7;
    text-transform: uppercase;
    font-weight: 600;
    display: inline-block;
    padding: 2px 15px;
    margin-bottom: 8px
}

.banner-sec .detial-heading button {
    width: auto;
    text-align: center;
    display: inline-block;
    color: #fff;
    border: 1px solid #fff;
    border-radius: 30px;
    font-size: 15px;
    padding: 0 16px;
    outline: 0;
    height: 32px;
    line-height: 32px;
    margin: 3px 0 0;
    background: #0890fa
}

.banner-sec .detial-heading .text-right .price-holder span.dis-price {
    margin: 0 5px 0 0
}

.tour-gallery .item.new-item {
    box-shadow: 0 0 5px 1px rgba(0, 0, 0, .2);
    border-radius: 15px;
    overflow: hidden;
    transition: .3s ease-in-out;
    margin: 0 5px 25px
}

.tour-gallery .item.new-item:hover {
    box-shadow: 0 0 1px 2px #f78f1b
}

.tour-gallery .item.new-item .img-holder figure, .tour-gallery.activties .item.new-item .img-holder figure {
    height: 200px
}

.col-lg-4 .item.new-item .img-holder figure {
    height: 240px
}

.tour-gallery .item.new-item .img-holder figure figcaption {
    top: 0;
    bottom: auto;
    right: 0;
    left: auto;
    width: 120px;
    padding: 15px
}

.tour-gallery .item.new-item .img-holder figure figcaption span.f-include {
    color: #000;
    font-weight: 400;
    line-height: 1.1;
    background-position: 7px 6px;
    padding: 3px 15px 3px 27px;
    border-radius: 50px;
    font-size: 11px;
    background-size: 17px
}

.tour-gallery .item.new-item .img-holder figure figcaption span.c-package {
    color: #000;
    display: flex;
    font-weight: 400;
    line-height: 1.1;
    padding: 3px 15px 3px 10px;
    border-radius: 50px;
    font-size: 11px;
    background: #fff;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
    margin-top: 10px
}

.tour-gallery .item.new-item .img-holder figure figcaption span.c-package em:first-child {
    font-size: 20px;
    margin-right: 4px
}

.honeymoon-box .img-holder figure .f-caption .honey-caption, .tour-gallery .item.new-item .text-holder {
    padding: 15px
}

.tour-gallery .item.new-item .text-holder h3 {
    font-size: 18px;
    margin-bottom: 15px;
    line-height: 24px;
    transition: .3s ease-in-out
}

.tour-gallery .item.new-item:hover .text-holder h3 {
    color: #f78f1b
}

.tour-gallery .item.new-item .text-holder .price-box {
    background: 0 0;
    border: 0;
    padding: 0;
    margin: 0
}

.tour-gallery .item.new-item .text-holder .price-box .right-bar {
    padding: 0;
    text-align: right;
    display: flex;
    align-items: center
}

.tour-gallery .item.new-item .text-holder .price-box .right-bar span.sale-now {
    font-size: 12px;
    color: #fff;
    display: inline-block;
    background: #f8a140;
    border-radius: 20px;
    padding: 0 15px;
    line-height: 24px
}

.tour-gallery .item.new-item .text-holder .price-box .right-bar span.old-price {
    display: inline-block;
    color: grey;
    font-size: 12px;
    line-height: 1.3;
    margin: 0 0 0 15px;
    position: relative;
    text-align: left
}

.tour-gallery .item.new-item .text-holder .price-box .right-bar span.old-price:after {
    content: '';
    position: absolute;
    left: 0;
    bottom: 8px;
    height: 1px;
    width: 100%;
    background: grey
}

.tour-gallery .item.new-item .text-holder .price-box .right-bar span.new-price em, .tour-gallery .item.new-item .text-holder .price-box .right-bar span.old-price em {
    display: block;
    line-height: 1;
    font-style: normal
}

.tour-gallery .item.new-item .text-holder .price-box .right-bar span.new-price {
    display: inline-block;
    font-size: 12px;
    line-height: 1.3;
    margin: 0 0 0 15px;
    text-align: left;
    font-weight: 500;
    color: #000
}

.tour-gallery.activties .item.new-item .img-holder figure img {
    height: 100%
}

.tour-gallery.activties .item.new-item .text-holder h3 {
    font-size: 16px;
    margin-bottom: 10px;
    line-height: 22px;
    transition: .3s ease-in-out
}

.content-sec h2, .tour-head h2 {
    font-size: 24px;
    line-height: 38px;
    margin: 0 0 10px;
    padding: 0;
    font-weight: 400;
    color: #000
}

.user-detailz {
    margin-top: -16px
}

.new-booking-holder .new-booking-box {
    padding: 0;
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    border-radius: 10px;
    box-shadow: 0 0 5px 1px rgba(0, 0, 0, .2);
    margin: 0 0 15px;
    align-items: center;
    overflow: hidden
}

.new-booking-holder .new-booking-box .box-left {
    width: 30%;
    padding: 0 20px
}

.new-booking-holder .new-booking-box .box-left h4 {
    margin: 0 0 8px
}

.new-booking-holder .new-booking-box .box-left span {
    font-size: 14px;
    display: block;
    margin: 0
}

.new-booking-holder .new-booking-box .box-left span em {
    display: block;
    font-style: normal;
    font-size: 11px;
    line-height: 1
}

.new-booking-holder .new-booking-box .box-right {
    width: 70%;
    background: #f8f8f8;
    padding: 50px 0;
    margin: -50px 0
}

.new-booking-holder .new-booking-box .box-right ul li {
    list-style: none;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
    padding: 10px 15px;
    border-bottom: 1px solid #dfdfdf
}

.new-booking-holder .new-booking-box .box-right ul li span {
    width: 33%
}

.new-booking-holder .new-booking-box .box-right ul li span em {
    font-style: normal;
    text-decoration: line-through;
    color: #676c78;
    font-size: 13px;
    display: inline-block;
    margin-right: 10px
}

.new-booking-holder .new-booking-box .box-right ul li span:last-child {
    text-align: right
}

.new-booking-holder .new-booking-box .box-right ul li span a.btn-whatsapp {
    background: #25d366;
    display: inline-block;
    vertical-align: top;
    width: 30px;
    height: 30px;
    border-radius: 50px;
    padding: 3px 5px 4px 6px;
    margin: 1px 6px 0 0
}

.new-booking-holder .new-booking-box .box-right ul li span a.btn-whatsapp:hover img {
    filter: brightness(0) saturate(100%) invert(0%) sepia(44%) saturate(0%) hue-rotate(58deg) brightness(107%) contrast(103%)
}

.new-booking-holder .new-booking-box .box-right ul li span.new-booking-form {
    display: flex;
    justify-content: end
}

.new-booking-holder .new-booking-box .box-right ul li span a.btn-booking, .new-booking-holder .new-booking-box .box-right ul li span button.btn-booking {
    text-align: center;
    display: inline-block;
    color: #fff;
    border: 1px solid #fff;
    border-radius: 30px;
    font-size: 15px;
    padding: 0 16px;
    outline: 0;
    height: 32px;
    line-height: 32px;
    margin: 0;
    background: #0890fa
}

.banner-sec .detial-heading button:hover, .new-booking-holder .new-booking-box .box-right ul li span a.btn-booking:hover {
    background: #001848
}

.new-booking-holder .new-booking-box .box-right ul li span.box-right-departure em {
    line-height: 1;
    text-decoration: none;
    margin: 0;
    font-size: 12px;
    display: block
}

.honeymoon-box .img-holder figure {
    display: block;
    position: relative;
    overflow: hidden;
    border-radius: 10px
}

.honeymoon-box .img-holder figure img {
    width: 100%;
    object-fit: cover
}

.honeymoon-box .img-holder figure .f-caption {
    position: absolute;
    left: 30px;
    top: 50px;
    background: #fff;
    width: 60%;
    border-radius: 0 20px
}

.honeymoon-box .img-holder figure .f-caption span {
    position: absolute;
    top: -15px;
    right: 17px;
    background: #ffd410;
    color: #000;
    border-radius: 0 15px;
    padding: 2px 15px;
    font-size: 13px
}

.honeymoon-box .img-holder figure .f-caption .honey-caption h5 {
    font-size: 22px;
    line-height: 24px;
    margin: 0 0 5px
}

.honeymoon-box .img-holder figure .f-caption .honey-caption p {
    margin: 0 0 10px;
    font-size: 14px
}

.honeymoon-box .img-holder figure .f-caption .honey-caption a {
    margin: 0;
    font-size: 15px;
    color: #0890fa;
    font-weight: 500
}

.activity-box {
    padding: 15px 0 0;
    margin: 0 0 50px;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center
}

.activity-box .img-holder, .activity-box .text-holder {
    width: 48%
}

a.btn-activity {
    text-align: center;
    display: inline-block;
    color: #fff;
    border-radius: 30px;
    font-size: 15px;
    padding: 0 16px;
    outline: 0;
    height: 32px;
    line-height: 32px;
    margin: 0;
    background: #0890fa
}

a.btn-activity:focus, a.btn-activity:hover {
    background: #001848;
    color: #fff
}

.honeymoon-box .img-holder figure .f-caption .honey-caption a:hover {
    color: #001848
}

.activity-box.right-img .img-holder {
    order: 2
}

strong.ck-strong-none {
    font-weight: 400
}
.umh-city-list {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.umh-city-list .city-box {
    width: 12%;
    margin: 0 0 15px 0;
    text-align: center;
    background: #e8e8e8;
    border-radius: 10px;
    padding:15px 0 30px 0;
    position: relative;
}
.umh-city-list .city-box img {
    display: inline-block;
    height: 46px;
    margin-bottom: 10px;
}
.umh-city-list .city-box:hover img{
        filter: brightness(0) saturate(100%) invert(37%) sepia(44%) saturate(2937%) hue-rotate(190deg) brightness(106%) contrast(96%);
}
.umh-city-list .city-box p {
    margin: 0;
}
.content-sec .umh-city-list .city-box p a {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: flex;
    align-items: end;
    justify-content: center;
    padding-bottom: 10px;
}
.content-sec .umh-city-list .city-box p a strong{
    color: #000;
}
.content-sec .umh-city-list .city-box:hover p a strong{
    color: #0890fa;
}
.umh-heading {
    display: block;
    text-align: center;
    margin: 0;
    padding: 0;
}
 .umh-heading h2 {
        font-size: 30px;
        line-height: 38px;
        margin: 0 0 10px 0;
        padding: 0;
        font-weight: 400;
        color: #000;
    }
    .umh-heading p {
        font-size: 16px;
        line-height: 24px;
        margin: 0 0 20px 0;
        padding: 0;
        font-weight: normal;
        color: #000;
    }



.content-sec .umh-duration-list ul  {
    margin: 0;
    padding: 0;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.content-sec .umh-duration-list ul li {
        width: 125px;
        padding: 0 10px;
        margin: 0 0 15px 0;
        list-style: none;
    }
.content-sec .umh-duration-list ul li:after{
    display: none;
}
        .content-sec .umh-duration-list ul li a,
        .content-sec .umh-duration-list ul li strong {
            display: block;
            border-radius: 10px;
            border: 3px solid #ff9924;
            text-align: center;
            background: #eff8ff;
            font-size: 41px;
            line-height: 1;
            padding: 10px 0 10px 0;
            color: #000;
            font-weight: normal;
        }

            .content-sec .umh-duration-list ul li a i,
            .content-sec .umh-duration-list ul li strong i {
                font-style: normal;
                display: block;
                font-size: 16px;
                line-height: 24px;
                padding: 5px 0 0 0;
            }

            .content-sec .umh-duration-list ul li:last-child a {
                font-style: normal;
                display: block;
                font-size: 15px;
                line-height: 21px;
                padding: 14px 5px 14px;
                font-weight: 600;
            }

            .content-sec .umh-duration-list ul li a:hover {
                color: #0890fa;
                border-color: #0890fa;
            }